Bug 253655 - Anaconda using 100% cpu all the time
Anaconda using 100% cpu all the time
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 20:21 EDT by G. Michael Carter
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:28:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G. Michael Carter 2007-08-20 20:21:56 EDT
I've build a revisor copy of Fedora 7.  It has about 1500 packages on the DVD. 
When installing it takes forever installing the packages.   So far it's taking
almost 2 hours to install 11 packages.


I did an CTRL-ALT-F3 and did a top.  anaconda is running at 100% all the time. 
 Is there anyway to find out what's going on?   Is there a way to debug it while
it's running?  Is there a way to verify that the CPU is the bottleneck?
Comment 1 Peter Åstrand 2007-08-21 03:19:36 EDT
Try running "strace -p <pid>", where <pid> is pid of anaconda, which you can get
from top. 
Comment 2 Chris Lumens 2007-10-02 17:13:26 EDT
Is this a kickstart installation?
Comment 3 Brian Powell 2008-04-25 00:28:14 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.